Subject: [Disman] Re: Implementation Report for Remote Operations MIB modules

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 5 Oct 2004 13:45:38 -0700

Hi -

> From: "Randy Presuhn" <[email-masked]>
> To: "Bert Wijnen" <[email-masked]>
> Cc: "Disman (E-mail)" <[email-masked]>
> Sent: Tuesday, October 05, 2004 1:31 PM
> Subject: Implementation Report for Remote Operations MIB modules
...

It's amazing how this works.  No sooner had I sent this message, than
another arrived informing of the existence of yet another implementation,
and letting me know that one of the implementations may have been
mis-attributed.

So, we definitely have our multiple implementations, but it looks like
I may need to do a little shuffling on the implementation report to
ensure that credit goes where credit is due.

The lesson:  *please* skim through those implementation reports to
make sure that I haven't messed things up in the process of summarizing!

Randy